<?php
/* M�todos de acceso a los campos de la tabla MST_UnidadConversionMast redefinidos por el usuario */
class MST_UnidadConversionMastBN extends BaseMST_UnidadConversionMastBN
{
    public function getObjectUnidadMedidaEq()
    {
        $o_MST_UnidadMastFN = new MST_UnidadMastFN();
        $o_MST_UnidadMastBN = $o_MST_UnidadMastFN->selectByPK( $this->getIdUnidadEquivalente() );
        return $o_MST_UnidadMastBN;
    }
}
?>